@font-face {
     font-family: 'Dovemayo-Bold';
     src: url('https://cdn.jsdelivr.net/gh/fontbee/font@main/Dovemayo/Dovemayo-Bold.woff') format('woff');
     font-weight: 700;
     font-style: normal;
}
@font-face {
     font-family: 'Dovemayo-Medium';
     src: url('https://cdn.jsdelivr.net/gh/fontbee/font@main/Dovemayo/Dovemayo-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}

body, html {
    font-size: 16px;
    line-height: 1.5; 
    color: #fff;
    
    background: #fff;
    height: 100%; /* 화면의 전체 높이 */
    width: 100%;  /* 화면의 전체 너비 */
    margin: 0;    /* 여백 제거 */
    padding: 0;   /* 패딩 제거 */
    font-family: "Noto Sans KR", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    letter-spacing: -0.05rem;
}

@media (max-width: 1920px) {
  html, body{
    font-size: 0.8332vw;
    
  }
  
}
.shadow01{
text-shadow: 0px 5px 23px rgba(20, 20, 20, 0.79);

}
.nanum-myeongjo {
  font-family: "Nanum Myeongjo", serif;
  /* font-weight: 400; */
  font-style: normal;
}
.noto-serif {
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  letter-spacing: -0.6px;
  font-variation-settings:
    "wdth" 100;
}

.noto-sans-kr {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}
.pretandard{
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}

.wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containers {
    width: 100%;
    max-width: 120rem;
    overflow: hidden;
}

.top-dialog-wrapper{
    width: 10rem;
    position: fixed;
    top: 13.938rem;
    right: 0;
    cursor: pointer;
}

.top-dialog-container{
    background: #C05E20;
    height: 12.562rem;
    border-radius: 1.375rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    
}

.top-dialog-img{
    position: absolute;
    width: 10rem;
    left:0;
    bottom: 6.2rem;
    right:0;
    padding: 0 0.531rem;
}
.top-dialog-img img{
    border-radius: 1rem;
}
.top-dialog-txt{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    position: absolute;
    height: 6rem;
    left:0;
    bottom:0;
    right:0;
}

.center{
    display: flex;
    justify-content: center;
    align-items: center;
}

section {
    height: 60rem;
}
a {
    color: #fff;
}



.link-img {
    opacity: 1; /* 초기 투명도 */
    transition: opacity 0.5s ease-in-out; /* 투명도 변경에 0.5초 소요 */
}
.link-img.hidden {
    opacity: 0;
}
.section-02-wrap {
}
.section-02{
    height: 57.5rem;
    background-image: url('./img/3-1.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-03{
    height: 66.5rem;
    background-image: url('./img/746.png');
    background-size: cover;
    background-position: bottom; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-04{
    height: 67.5rem;
    background-image: url('./img/710.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-05{
    height: 67.5rem;
    background-image: url('./img/678.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-06{
    height: 67.5rem;
    background-image: url('./img/589.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-07{
    height: 67.5rem;
    background-image: url('./img/589-2.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-08{
    height: 67.5rem;
    background-image: url('./img/748.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-09{
    height: 67.5rem;
    background-image: url('./img/bg09.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-10{
    height: 42.75rem;
    background-image: url('./img/778.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-11{
    height: 67.5rem;
    background-image: url('./img/781.png');
    background-size: cover;
    background-position: top; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.section-12{
    height: 67.5rem;
    background: #26221C;
}
.section-13{
    height: 75rem;
    background-image: url('./img/9-1.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */
}
.youtube-container {
    width: 66rem; 
    max-width: 66rem; aspect-ratio: 16 / 9; margin: 0 auto; border: 0; overflow: hidden;
    box-shadow: 0px 14px 13px 0 rgba(3, 2, 3, 0.25);

}

.youtube-container iframe {
    width: 100%; max-width: 100%; height: 100%; max-height: 100%;
}



/* .fixed{ 
    position: fixed; 
    z-index: 10000; 
    bottom: 90px; 
    right: 1rem; 
    transform: translateY(100%); 
    width: 25rem; 
    height: auto; 
    border-radius: 4px; 
    opacity: 0; 
    animation: fade-in-up 400ms ease forwards;
} */
@keyframes fade-in-up {
    0% { opacity: 0; }
    100% { transform: translateY(0); opacity: 1; }
}

.section {
    width: 120rem;
    position: relative;
}

.section-01{
    width: 120rem;
    height: 68.062rem;
    background-image: url('./img/756.png');
    background-size: cover;
    background-position: center; /* 이미지가 요소의 중앙에 위치하도록 합니다 */
    background-repeat: no-repeat; /* 이미지 반복 안 함 */

}

.top-dialog-txt-01{
    font-size: 1.375rem;
    font-weight: 500;
}
.top-dialog-txt-02{
    margin-top: -.5rem;
    font-size: 1.75rem;
    font-weight: bold;
}

.center-horizontal{
    display: flex;
    align-items: center;
}

.donate-btn{
    border-radius: 1rem;
    width: 25.125rem;
    height: 5.188rem;
  
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(to top, #7c381d, #df8b47);
    font-size: 2.063rem;
    font-weight: bold;

}

.text-13-label{
  text-shadow: 0px 5px 5px rgba(20, 20, 20, 0.69);
  font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #f7dda4;
}

.text-13-content{
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
      text-shadow: 0px 5px 5px rgba(20, 20, 20, 0.69);
  font-size: 1.5rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: -0.6px;
  text-align: left;
  color: #e9e3db;
}